### Function

# Aravis dom_implementation_add_document_type

#### Declaration [src]

    void
    arv_dom_implementation_add_document_type (
      const char* qualified_name,
      GType document_type
    )

#### Description

No description available.

#### Parameters

`qualified_name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`document_type`

  Type: `GType`

  No description available.